package com.example.leudaemialikeme.Model;

import java.sql.Timestamp;

public class MyAnswerItemView {
    private int qid;
    private String qtitle;
    private String acontent;
    private Timestamp answerTime;

    public MyAnswerItemView(){

    }

    public MyAnswerItemView(int qid, String qtitle, String acontent, Timestamp answerTime) {
        this.qid = qid;
        this.qtitle = qtitle;
        this.acontent = acontent;
        this.answerTime = answerTime;
    }

    public int getQid() {
        return qid;
    }

    public void setQid(int qid) {
        this.qid = qid;
    }

    public String getQtitle() {
        return qtitle;
    }

    public void setQtitle(String qtitle) {
        this.qtitle = qtitle;
    }

    public String getAcontent() {
        return acontent;
    }

    public void setAcontent(String acontent) {
        this.acontent = acontent;
    }

    public Timestamp getAnswerTime() {
        return answerTime;
    }

    public void setAnswerTime(Timestamp answerTime) {
        this.answerTime = answerTime;
    }
}
